### Method

# Pango Matrix transform_point

since: 1.16

#### Declaration [src]

    void
    pango_matrix_transform_point (
      const PangoMatrix* matrix,
      double* x,
      double* y
    )

#### Description [src]

Transforms the point (`x`, `y`) by `matrix`.

Available since: 1.16

#### Parameters

`x`

  Type: `double*`

  In/out X position.

  The argument will be modified by the function.

`y`

  Type: `double*`

  In/out Y position.

  The argument will be modified by the function.